/********************************************************************************/
/*																				*/
/*	Kroenke, Auer, Vandenberg, and Yoder 					*/
/*	Database Concepts (8th Edition) Chapter 03 	       		*/
/*																				*/
/*  Pet_Database Data															*/
/*																				*/
/*	These are the Microsoft SQL Server 2016 SQL code solutions				*/
/*																				*/
/********************************************************************************/

USE Pet_Database;
GO

/*****   PET_OWNER DATA   *******************************************************/

INSERT INTO PET_OWNER
	VALUES('Downs', 'Marsha', '555-537-8765', 'Marsha.Downs@somewhere.com');
INSERT INTO PET_OWNER
	VALUES('James', 'Richard', '555-537-7654', 'Richard.James@somewhere.com');
INSERT INTO PET_OWNER
	VALUES('Frier', 'Liz', '555-537-6543', 'Liz.Frier@somewhere.com');
INSERT INTO PET_OWNER (OwnerLastName, OwnerFirstName, OwnerEmail)
	VALUES('Trent', 'Miles', 'Miles.Trent@somewhere.com');

/*****   BREED DATA   ***********************************************************/

INSERT INTO BREED VALUES('Border Collie', 15.0, 22.5, 20);
INSERT INTO BREED VALUES('Cashmere', 10.0, 15.0, 12);
INSERT INTO BREED VALUES('Collie Mix', 17.5, 25.0, 18);
INSERT INTO BREED VALUES('Std. Poodle', 22.5, 30.0, 18);

INSERT INTO BREED(BreedName) VALUES('Unknown');


/*****   PET DATA   *************************************************************/

INSERT INTO PET VALUES('King', 'Dog', 'Std. Poodle', '27-Feb-14', 1);
INSERT INTO PET VALUES('Teddy', 'Cat', 'Cashmere', '01-Feb-15', 2);
INSERT INTO PET VALUES('Fido', 'Dog', 'Std. Poodle', '17-Jul-13', 1);
INSERT INTO PET VALUES('AJ', 'Dog', 'Collie Mix', '05-May-14', 3);
INSERT INTO PET VALUES('Cedro', 'Cat', 'Unknown', '06-Jun-12', 2);
INSERT INTO PET(PetName, PetType, PetBreed, OwnerID)
	VALUES('Wooley', 'Cat', 'Unknown', 2);
INSERT INTO PET VALUES('Buster', 'Dog', 'Border Collie', '11-Dec-11', 4);


/*****   PET_3 DATA   ***********************************************************/

INSERT INTO PET_3 VALUES ('King', 'Dog', 'Std. Poodle', '27-Feb-14', 25.5, 1);
INSERT INTO PET_3 VALUES ('Teddy', 'Cat', 'Cashmere', '01-Feb-15', 10.5, 2);
INSERT INTO PET_3 VALUES ('Fido', 'Dog', 'Std. Poodle', '17-Jul-13', 28.5, 1);
INSERT INTO PET_3 VALUES ('AJ', 'Dog', 'Collie Mix', '05-May-14', 20.0, 3);
INSERT INTO PET_3 VALUES ('Cedro', 'Cat', 'Unknown', '06-Jun-12', 9.5, 2);
INSERT INTO PET_3 (PetName, PetType, PetBreed, PetWeight, OwnerID)
	VALUES ('Wooley', 'Cat', 'Unknown', 9.5, 2);
INSERT INTO PET_3 VALUES ('Buster', 'Dog', 'Border Collie', '11-Dec-11', 25.0, 4);


/****************************************************************************************/

